Skip to main content
POST
/
v1
/
hubspot
/
contacts
Create Contact
curl --request POST \
  --url https://api.ontora.com/v1/hubspot/contacts \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "first_name": "<string>",
  "last_name": "<string>",
  "email": "<string>",
  "job_title": "<string>",
  "lead_status": "<string>",
  "lifecycle_stage": "<string>",
  "salutation": "<string>",
  "mobile_phone_number": "<string>",
  "website_url": "<string>",
  "owner": "<string>"
}
'
{
  "id": "<string>",
  "first_name": "<string>",
  "last_name": "<string>",
  "email": "<string>",
  "job_title": "<string>",
  "lead_status": "<string>",
  "lifecycle_stage": "<string>",
  "mobile_phone_number": "<string>",
  "website_url": "<string>",
  "owner": "<string>",
  "created_date": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.ontora.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

workspace_id
string<uuid>
required

Body

application/json
first_name
string | null
last_name
string | null
email
string | null
job_title
string | null
lead_status
string | null
lifecycle_stage
string | null
salutation
string | null
mobile_phone_number
string | null
website_url
string | null
owner
string | null

Response

Successful Response

id
string
required
first_name
string | null
last_name
string | null
email
string | null
job_title
string | null
lead_status
string | null
lifecycle_stage
string | null
mobile_phone_number
string | null
website_url
string | null
owner
string | null
created_date
string | null